uuid: fba0a991-eb07-49a5-89aa-620cfe395aaf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_date
    - node.type.event
id: node.event.field_event_date
field_name: field_event_date
entity_type: node
bundle: event
label: 'Event date'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
